body{
	font-family: roboto,sans-serif;
}
.header-line2{
	background: #343038;
    height: 56px;
}
.header-line2 a{
	color:#fff;
	font-size: 23px;
    margin: 11px 0px;
    display: block;
    text-decoration: underline;
}
.header-line1{
	font-size: 18px;
    height: 55px;	
}
.header-line1 img{
	width: 28px;
    margin-right: 8px;
}
.header-line1 .col-md-3{
    margin: 13px 0px;
	width: 19%;
}
.logoaltay{
	background: #343038;
    position: absolute;
    top: 0px;
}
.logoaltay img{
	padding: 14px;
    height: 111px;	
}
.first-screen-slogan{
    font-size: 39px;
    text-align: center;
    font-weight: 600;
    margin-top: 70px;
	position: relative;	
}
.first-screen-slogan span{
	color: green;
}
.timer-separator{
    color: #000!important;	
}
.first-screen{
	position: relative;
}
.first-screen-timer{
    margin-top: 52px;	
}
.first-screen1{
    font-size: 35px;
    font-weight: 500;
    margin: 54px 0px;
    text-align: right;
}
.first-screen1 span{
	color: red;
}
.first-screen-timer1{
    text-align: center;
    font-size: 38px;
    margin-bottom: 16px;	
}
.first-screen-cost{
	margin-top: 77px;	
}
.first-screen-cost1{
	text-align: right;
    font-size: 30px;
    font-weight: 700;
}
.first-screen-cost2{
	font-size: 30px;
    font-weight: 700;
}
.first-screen-cost2 img{
    position: absolute;
    top: -47px;
    z-index: 1;
    width: 245px;
}
.first-screen-cost2 span{
	z-index: 5;
    position: relative;
    display: block;
    color: #fff;
    margin-left: 36px;
}
.first-screen-cost1 span{
	text-decoration: line-through;
}
.first-screen-form{
    margin-top: 50px;
}
.first-screen-form .btn{
    width: 30%;
    background: green;
    color: #fff;
    font-size: 21px;
    font-weight: 500;
    padding: 7px 0px;
}
.first-screen-form1{
    display: block;
    font-size: 18px;
    padding-right: 15px;
    padding-left: 15px;
}
.first-screen-form2{
    display: block;
    font-size: 15px;
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 7px;
    float: left;
}
.form-control{
	float: left;
    width: 30%;
    margin-right: 3%;
}
.first-screen-form .btn:hover{
    background: #0ea70e;
}
.first-screen-form #InputPhone{
	height: 47px;
    font-size: 17px;
    background-color: #F2F2F2;
}
.first-screen-form #InputEmail{
	height: 47px;
    font-size: 17px;
    background-color: #F2F2F2;
}
.first-screen-form #InputPhone2{
	height: 47px;
    font-size: 17px;
    background-color: #F2F2F2;
}
.first-screen-form #InputPhone3{
	height: 47px;
    font-size: 17px;
    background-color: #F2F2F2;
}
.first-screen-form #InputPhone4{
	height: 47px;
    font-size: 17px;
    background-color: #F2F2F2;
}
.why-altay{
    background-color: #522516;
    color: #fff;
    text-align: center;
    height: 120px;
    margin-top: 60px;	
	position: relative;
}
.why-altay-title{
    font-size: 45px;
    font-weight: 700;
    margin: 28px 0px;	
}
.why-altay-row{
	margin-top: 50px;
}
.why-altay-row .col-md-3{
    text-align: center;	
}
.why-altay-row1{
	color: #522516;
    font-size: 41px;
    font-weight: 500;
    margin-bottom: 20px;
}
.why-altay-row2{
    font-size: 22px;	
}
.obman{
    height: 346px;
    background: url(../img/trebovaniya.jpg) no-repeat center center;
    background-size: cover;	
    margin-top: 35px;
}
.obman1{
	color: #fff;
    text-align: center;
    font-size: 56px;
    font-weight: 500;
	margin-top: 46px;
    margin-bottom: 25px;
}
.obman2{
	color: #fff;
    text-align: center;
    font-size: 23px;
}
.onasvchifrah-hed{
	color: #522516;
    font-size: 45px;
    font-weight: 700;
    text-align: center;
	margin-top: 26px;
    margin-bottom: 26px;
}
.onasvchifrah-lin{
	text-align: center;
}
.onasvchifrah-lin-zag{
	color: #522516;
    font-size: 45px;
    font-weight: 700;
    margin-top: 17px;
}
.onasvchifrah-lin-des{
	font-size: 19px;	
}
.old-price{
    background-color: #522516;
    color: #fff;
    text-align: center;
    height: 120px;
    margin-top: 60px;	
}
.old-price-title{
    font-size: 45px;
    font-weight: 700;
    margin: 28px 0px;	
}
.old-price-opis{
    text-align: center;
    font-size: 39px;
    font-weight: 400;
    margin-top: 30px;
}
.bold{
	font-weight: 600;
}
.old-price1, .old-price2{
	margin-top: 40px;	
}
.old-price-od1{
	color: #484848;
    text-align: center;
    font-size: 36px;
    text-decoration: line-through;
    font-weight: 500;
}
.old-price-od2{
	font-size: 65px;
    text-align: center;
    font-weight: 600;
}
.old-price-od3{
	text-align: center;
    font-size: 33px;
}
.sobstv{
	height: 210px;
    background: url(../img/ohotn.jpg) no-repeat center center;
    background-size: cover;	
	margin-top: 61px;
}
.sobstv1{
	color: #fff;
    text-align: center;
    font-size: 43px;
    font-weight: 800;
    margin: 53px 0px;
    line-height: 52px;	
}
.faq-zag{
font-size: 36px;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 22px;
}
.panel-group .panel+.panel {
    margin-top: 0px;
}
.panel-default>.panel-heading {
    background-color: #11408ec9;
    color: #fff;
    padding: 22px 16px;
}
.panel-title {
    font-size: 22px;
}
.panel-body{
    font-size: 16px;	
}
.assortiment{
    background-color: #522516;
    color: #fff;
    text-align: center;
    height: 120px;
    margin-top: 60px;	
	margin-bottom: 45px;
}
.assortiment-title{
    font-size: 45px;
    font-weight: 700;
    margin: 28px 0px;	
}
.tovar{
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5), 0px 0px 8px rgba(0, 0, 0, 0.5);
    margin: 30px;
	padding-bottom: 20px;
}
.tovar img{
    margin: 0px auto;
    display: block;
	height: 350px;
    padding-top: 20px;
}
.tovar-titl{
    text-align: center;
    font-size: 27px;
    font-weight: 600;	
}
.tovar-desk{
    text-align: center;
    font-size: 17px;
    margin: 10px;
    line-height: 23px;	
}
.tovar-price{
	text-align: center;	
}
.tovar-price1{
	color: #484848;
    font-size: 30px;
    text-decoration: line-through;
}
.tovar-price2{
    font-size: 42px;
    color: red;
    font-weight: 600;
    margin: 0px 14px;	
}
.tovar-price3{
	font-size: 24px;
}
.tovar-btn{
    border-style: solid;
    border-width: 4px;
    border-color: #11408ec9;
    background: #fff;
    color: #11408ec9;
    margin: 0px auto;
    display: block;
    font-size: 18px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 6px 11px;
}
.tovar-btn:hover{
    background: #11408ec9;
    color: #fff;
}
.otzivi{
    background-color: #522516;
    color: #fff;
    text-align: center;
    height: 120px;
    margin-top: 60px;	
	margin-bottom: 45px;
}
.otzivi-title{
    font-size: 45px;
    font-weight: 700;
    margin: 28px 0px;	
}
.otzivi-row{
	margin-bottom: 45px;
}
.sertifik{
    background-color: #522516;
    color: #fff;
    text-align: center;
    height: 120px;
	margin-bottom: 45px;
}
.sertifik-title{
    font-size: 45px;
    font-weight: 700;
    margin: 28px 0px;	
}
.sertifik-row .col-md-4 img{
	width:350px;
	cursor: pointer;
    border: 1px solid #000;
}
.dobiv{
	background: url(../img/dobFon.jpg) no-repeat center center;
    background-size: cover;
    margin-top: 61px;
	padding-bottom: 60px;
	color: #fff;
}
.dobiv-zag{
    font-size: 45px;
    font-weight: 700;
    margin: 43px 0px;
    text-align: center;	
}
.dobiv-row{
	margin-bottom: 45px;
}
.dobiv-row .col-sm-3{
	text-align: center;
}
.dobiv-title{
	font-size: 20px;
    margin-top: 5px;
}
.dobiv-bottom{
	text-align: center;
    background: #008000;
    padding: 15px 0px;
    font-size: 24px;
    font-weight: 500;
}
.vopros{
	padding-bottom: 50px;	
}
.vopros-btn1{
	line-height: 21px;
    padding-top: 10px;
}
.vopros-btn2{
	line-height: 38px;
    padding-top: 19px;
    padding-bottom: 10px;
	padding-left: 65px;
    padding-right: 65px;
}
.vopros-zag{
	color: #522516;
    font-size: 45px;
    font-weight: 700;
    text-align: center;
    margin-top: 35px;
    margin-bottom: 21px;
}
.footer{
	background-color: #522516;
    color: #fff;
    text-align: center;	
}
.footer img{
    height: 84px;
    margin: 30px;
}
.footer1{
	font-size: 20px;
    margin-bottom: 10px;	
}
.footer2{
    margin-bottom: 30px;	
}
.first1{
	position: absolute;
    left: -655px;
    top: 500px;
    -webkit-transform: matrix(0.8829, 0.4695, -0.4695, 0.8829, 282, -169);
    -ms-transform: matrix(0.8829, 0.4695, -0.4695, 0.8829, 282, -169);
    transform: matrix(0.8829, 0.4695, -0.4695, 0.8829, 282, -169);
}
.otzivi-row .col-md-4{
    margin-bottom: 25px;	
}
.akc-kapsul{
    margin-top: 48px;
    border: 5px #522516 dotted;
    padding: 22px;	
	margin-bottom: 60px;
}
.akc-kapsul-zag{
	color: #ff0000;
    line-height: 57px;
    font-size: 49px;
    text-align: center;
    font-family: open-sans, sans-serif;
    font-weight: 800;
}
.akc-kapsul-zag2{
    color: #000000;
    line-height: 49px;
    font-size: 28px;
    text-align: center;
    font-family: open-sans, sans-serif;
    font-weight: 700;	
}
.akc-kapsul-img{
	width: 28%;
	margin-top: 22px;	
}
.akc-kapsul-row{
	width: 64%;
	float: right;
	margin-top: 22px;
}
.akc-kapsul-tov{
	color: #000000;
	line-height: 36px;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}
.akc-kapsul-price{
	color: #000000;
	line-height: 49px;
	font-size: 35px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-top: 19px;
}
.akc-kapsul-price1{
	font-size: 23px;
	text-decoration: line-through;
	color: #7f7f7f;
}
.akc-kapsul-price2{
	color: #FF0000;
}
.all-akcii{
    background-color: #522516;
    color: #fff;
    text-align: center;
    height: 120px;
    margin-top: 60px;	
	margin-bottom: 45px;
}
.all-akcii-title{
    font-size: 45px;
    font-weight: 700;
    margin: 28px 0px;	
}
.ll-akcii-zag{
	text-align: center;
    font-size: 35px;
    font-weight: 600;
    color: red;
}
.ll-akcii1{
	font-size: 32px;
    margin-top: 25px;
}
.all-akcii-zz11{
	font-weight: 600;
}
.all-akcii-zz2{
	text-decoration: line-through;
    font-size: 28px;
}
.all-akcii-zz3{
	font-weight: 700;
    font-size: 40px;
}
.modal-backdrop.in {
    opacity: 0.85!important;
}
#tover-buy .modal-content, #vopros2 .modal-content{
	background: transparent;
    box-shadow: none;
	border: 9px solid #fff;
}
#tover-buy-InputPhone{
	height: 49px;
    font-size: 18px;
    margin-bottom: 25px;
}
#tover-buy-InputPhone2{
	height: 49px;
    font-size: 18px;
    margin-bottom: 25px;
}
#tover-buy-adress{
	font-size: 18px;
}
.tover-buy-zag1{
	color: #fff;
    text-align: center;
    font-size: 26px;
    font-weight: 600;
	margin-top: 21px;
}
.tover-buy-zag2{
    color: #fff;
    text-align: center;
    font-size: 18px;
    margin-bottom: 30px;
    margin-top: 10px;
}
#tover-buy form, #vopros2 form{
	width: 80%;
    margin-left: 10%;
}
#tover-buy .tover-buy-btn, #vopros2 .tover-buy-btn{
    background: #11408ec9;
    border: 0pc;
    color: #fff;
    font-size: 20px;
    text-align: center;
    font-weight: 500;
    width: 100%;
    padding: 12px 0px;
    margin-top: 20px;
}
.tover-buy-pers{
	color: #fff;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
}
#tover-buy .tover-buy-close, #vopros2 .tover-buy-close{
	color: #fff;
    font-size: 43px;
    opacity: 1;
}
.close{
	color: #000;
    font-size: 43px;
    opacity: 1;
}
.tover-buy-close:hover, #vopros2 .tover-buy-close:hover{
	color: #fff;
    font-size: 43px;
    opacity: 1;
}
.validate-phone1.error, .validate-phone2.error, .validate-phone3.error, .validate-phone4.error, .validate-phone5.error, .validate-phone6.error, .validate-phone-pop.error{
	border: 2px solid #f00;
}
.text-error.for-tel{
	color: red;
    font-size: 20px;
}

#parent_popup{
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    position: fixed;
    z-index: 100003;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
#popup{
    left: 50%;
    margin: -190px 0 0 -300px;
    position: fixed;
    top: 50%;
    width: 600px;
    z-index: 200000;
    border-radius: 6px;
	background: transparent;
    box-shadow: none;
    border: 9px solid #fff;
}
.closePop {
    cursor: pointer;
    height: 45px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 35px;
    color: #fff;
    font-size: 43px;
}
.form{
    width: 80%;
    margin-left: 10%;	
}
#validate-form-pop #InputPhone{
	height: 46px;
    font-size: 18px;
    background-color: #F2F2F2;
}
#validate-form-pop button{
	width: 100%;
    background: green;
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    padding: 10px 0px;
	border: 0;
}
.title{
	color: #fff;
    text-align: center;
    font-size: 26px;
    font-weight: 600;
    margin-top: 40px;
}
.title2{
	color: #fff;
    text-align: center;
    font-size: 26px;
    font-weight: 600;
    margin-top: 3px;
    margin-bottom: 43px;	
}
.link_bel{
	color: #fff;
}
.gorn-div{
    width: 61%;
    float: right;
    font-size: 19px;
}
.gorn-img{
    width: 36%;
    float: left;
}
@media only screen and (max-width : 1199px) {
	.header-line1 {
		font-size: 14px;
	}
	.header-line2 a {
		font-size: 19px;
	}
	.header-line1 .col-md-3.col-md-line1{
		margin: 17px 0px;
	}
	.first1 {
		left: -727px;
	}
	.tovar {
		margin: 0px;
		margin-bottom: 30px;
	}
	.tovar-price2 {
		font-size: 39px;
	}
	.tovar-price1 {
		font-size: 27px;
	}
	.sertifik-row .col-md-4 img {
		width: 294px;
	}
	.vopros-btn2 {
		padding-left: 30px;
		padding-right: 30px;
	}
	.tovar-btn{
	    font-size: 24px;	
	}
	.hed-row .col-md-3 img{
		    width: 232px;
	}
	.hed2 {
		margin-top: 7px;
	}
	.hed22, .hed24 {
		margin-top: 16px;
	}
	.hed111 {
		margin-top: 4px;
	}
	.tovar-btn {
		font-size: 14px;
	}
}
@media only screen and (max-width : 991px) {
	.asdad{
	width: 100%;
	}
	.gorn-div{
		width: 100%;
	}
	.gorn-img{
		width: 100%;
	}
	.otzivi-title, .sertifik-title, .vopros-zag, .dobiv-zag, .faq-zag, .old-price-title, .onasvchifrah-hed, .why-altay-title {
		font-size: 40px;
	}
	.assortiment-title{
		font-size: 37px;	
	}
	.sertifik-row .col-sm-6{
		margin-bottom: 15px;
	}
	.tovar-btn {
		font-size: 20px;
	}
	.tovar-price1{
		display: block;
	}
	.old-price-opis {
		font-size: 29px;
	}
	.old-price-od3 {
		font-size: 25px;
	}
	.obman2 {
		font-size: 20px;
	}
	.why-altay-row1 {
		font-size: 36px;
	}
	.why-altay-row2 {
		font-size: 18px;
	}
	.why-altay-row img{
	    width: 153px;	
	}
	.first1 {
		left: -852px;
		top: 542px;
	}
	.first-screen1 {
		font-size: 30px;
	}
	.first-screen-timer1 {
		font-size: 33px;
	}
	.first-screen-timer {
		margin-top: 43px;
	}
	.header-line1 .col-md-3 {
		width: 25%;
	}
	.logoaltay img {
		padding: 7px;
		height: 55px;
	}
	.akc-kapsul-zag2{
		line-height: 29px;
		margin-top: 15px;
	}
	.akc-kapsul-img{
		width: 100%;
	}
	.akc-kapsul-row{
	    display: none;	
	}
	.akc-kapsul-price{
		font-size: 24px;
	}
	.akc-kapsul-price1{
		font-size: 16px;
	}
	.ll-akcii1 {
		font-size: 22px;
	}
	.all-akcii-zz2 {
		font-size: 20px;
	}
	.all-akcii-zz3 {
		font-size: 29px;
	}
	#parent_popup{
		display:none!important;
	}
	.hed-row .col-md-3{
		text-align: center;
	}
	.hed111{
		text-align: center;
	}
	.first-screen-slogan {
		font-size: 28px;
	}
	.first-screen-prei1{
		    text-align: center;
			margin-bottom: 22px;
	}
	#validate-form1 .form-control{
		    width: 100%;
			margin-bottom: 12px;
	}
	.first-screen-form .btn{
		    width: 100%;
	}
	.plan123{
		    text-align: center;
			margin-bottom: 10px;
	}
	.plan1234{
		margin-bottom: 30px;
	}
	.plan1235{
		text-align: center;
	}
	.okursah-row{
		    padding-left: 25px;
	}
	.obuch-row{
		    padding-left: 25px;
	}
	.obuch111{
		    text-align: left!important;
	}
	.obuch11-row{
		margin-bottom: 26px;
	}
	body{overflow-x: hidden;}
	.oplata-row {
		margin-top: 0px!important;
	}
	.oplata1{
		width: 95%!important;
		margin-left: 3%;
		    margin-bottom: 15px;
	}
	.faq-zag{
		    font-size: 36px!important;
    font-weight: 700;
    padding-left: 15px;
	}
	#validate-form2 .form-control{
		width: 95%;
		margin-left: 2%;
		    margin-bottom: 9px;
	}
	.first-screen-form .btn {
		width: 95%;
		margin-left: 2%;
	}
	.faq-des{
		margin-left: 2%;
	}
	#validate-form2 .text-error.for-tel, #validate-form1 .text-error.for-tel{
		    position: inherit!important;
	}
	.obuch-row{
		overflow-x: hidden;
	}
}
@media only screen and (max-width : 767px) {
	.header-line2 a {
		font-size: 15px;
		margin: 7px 0px;
	}
	.header-line2 .col-xs-12{
		text-align: center;
	}
	.header-line2 a.header-line2-unik{
		margin: 17px 0px;
	}
	.header-line1 {
		font-size: 12px;
	}
	.header-line1 .col-xs-5{
		margin-top: 1px;
	}
	.first-screen1{
		text-align: center;
		font-size: 28px;
		margin-top: 0px;
		margin-bottom: 25px;
	}
	.first1{
		display:none;
	}
	.first-screen-cost2 img {
		width: 198px;
	}
	.first-screen-cost2 {
		font-size: 21px;
	}
	.first-screen-cost1 {
		text-align: center;
		font-size: 21px;
	}
	.first-screen-form .btn {
		font-size: 23px;
	}
	.otzivi-title, .sertifik-title, .vopros-zag, .dobiv-zag, .faq-zag, .old-price-title, .onasvchifrah-hed, .why-altay-title {
		font-size: 23px;
	}
	.assortiment-title {
		font-size: 22px;
	}
	.why-altay-title, .assortiment-title, .otzivi-title, .sertifik-title{
	    margin: 9px 0px;
	}
	.why-altay, .old-price, .assortiment, .otzivi, .sertifik {
		height: 80px;
	}
	.old-price-title {
		margin: 24px 0px;
	}
	.why-altay-row {
		margin-top: 25px;
	}
	.why-altay-row1 {
		font-size: 23px;
		text-align: center;
		margin-top: 12px;
	}
	.why-altay-row2 {
		font-size: 16px;
	}
	.obman1 {
		font-size: 27px;
	}
	.obman2 {
		font-size: 16px;
	}
	.onasvchifrah-lin {
		margin-bottom: 40px;
	}
	.onasvchifrah-lin-zag {
		font-size: 35px;
		margin-top: 0px;
	}
	.onasvchifrah-lin-des {
		font-size: 18px;
	}
	.old-price {
		margin-top: 0px;
	}
	.old-price-opis {
		font-size: 18px;
	}
	.old-price-od1 {
		font-size: 20px;
	}
	.old-price-od2 {
		font-size: 25px;
	}
	.old-price-od3 {
		font-size: 15px;
	}
	.first-screen-form .btn {
		font-size: 19px;
	}
	.first-screen-form #InputPhone {
		height: 47px;
	}
	.first-screen-form #InputPhone2 {
		height: 47px;
	}
	.first-screen-form #InputPhone3 {
		height: 47px;
	}
	.first-screen-form #InputPhone4 {
		height: 47px;
	}
	.sobstv {
		margin-top: 42px;
	}
	.sobstv1 {
		font-size: 26px;
		margin: 46px 0px;
		line-height: 30px;
	}
	.assortiment {
		margin-top: 26px;
	}
	.tovar-desk {
		font-size: 12px;
		line-height: 18px;
	}
	.tovar-titl {
		font-size: 20px;
	}
	.tovar img {
		height: 210px;
	}
	.tovar-price3 {
		font-size: 21px;
	}
	.tovar-price2 {
		font-size: 30px;
	}
	.tovar-price1 {
		font-size: 23px;
	}
	.tovar-btn{
		margin-bottom: 0px;
	}
	.otzivi {
		margin-top: 18px;
	}
	.otzivi-row, .sertifik-row{
		text-align: center;
	}
	.otzivi-row img{
	    height: 360px;
	}
	.sertifik-row .col-md-4 img {
		width: 207px;
	}
	.dobiv {
		margin-top: 28px;
		padding-bottom: 44px;
	}
	.dobiv-row .col-sm-3 {
		margin-bottom: 24px;
	}
	.dobiv-row img{
		height: 80px;
	}
	.dobiv-row {
		margin-bottom: 0px;
	}
	.dobiv-bottom {
		font-size: 18px;
	}
	.vopros-zag {
		margin-top: 25px;
		margin-bottom: 5px;
	}
	.tovar-btn {
		font-size: 16px;
	}
	.tovar-btn {
		padding: 5px 61px;
	}
	.vopros-btn2 {
		padding-left: 10px;
		padding-right: 10px;
	}
	.modal-body img{
	    width: 98%;	
	}
	.ll-akcii1 {
		font-size: 19px;
	}
	.all-akcii-zz2 {
		font-size: 18px;
	}
	.all-akcii-zz3 {
		font-size: 21px;
	}
	.ll-akcii-zag {
		font-size: 25px;
	}
	.all-akcii {
		margin-top: 39px;
		margin-bottom: 30px;
		height: 80px;
	}
	.all-akcii-title {
		margin: 24px 0px;
		font-size: 23px;
	}
	.tover-buy-zag1, .tover-buy-zag2 {
		font-size: 16px;
	}
	#tover-buy .tover-buy-btn, #vopros2 .tover-buy-btn {
		font-size: 14px;
	}
	.text-error.for-tel {
		font-size: 16px;
	}
}


.first-screen-prei1 div{
    font-size: 18px;
    font-weight: 400;
}
.first-screen-prei1 div .scrpre1{
	display: block;
}
.first-screen-prei1 div .scrpre2{
	font-weight: 600;
}

.first-screen-prei1 img{
	    width: 50px;
}
.first-screen-prei{
	margin-top: 57px;
}
.first-screen-zakras{
    background: radial-gradient(#5497bf, #11408e30);
	color: #000;
}
.first-screen{
	padding-bottom: 41px;
}
.plan1-row{
	margin-top: 42px;
}
.plan1-row img{
	width: 50px;
    margin-top: 10px;
    margin-left: 22px;
}
.plan11{
	font-size: 19px;
    font-weight: 500;
}
.plan12{
	font-size: 16px;
	    margin-top: 6px;
}
.tab-content{
background: #F4F9FE;
    padding: 26px;
    box-shadow: 0 0 4px rgb(30 30 30 / 36%);
}
.nav-tabs{
	border-bottom: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	    background-color: transparent;
    border: 0px;
    border-bottom-color: transparent;
	    color: #333;
		    border-bottom: 1px solid #333;
}
.nav-tabs>li>a{
	border: 0px;
    color: #333;
}
.nav>li>a:focus, .nav>li>a:hover {
    background-color: none;
}
.plan2-row{
	    margin-top: 34px;
    margin-bottom: 29px;
}
.tab-pane h2{
	margin-top: 0px;
    font-size: 21px;
}
.okursah-zag{
	font-size: 36px;
    font-weight: 700;
    margin-top: 50px;
    margin-bottom: 20px;
}
.okursah-des{
	font-size: 16px;
}
.okursahone-row{
	    background: #F4F9FE;
    padding: 15px;
    box-shadow: 0 0 4px rgb(30 30 30 / 36%);
	    margin-top: 13px;
}
.okursahone-row2{
	    font-size: 18px;
	margin-top: 16px;
}
.okursah-row{
	margin-bottom: 30px;
}
.okursahone-row22{
	    font-size: 18px;
    margin-top: 16px;
}
.obuch-zag{
	    font-size: 36px;
    font-weight: 700;
    margin-top: 50px;
    margin-bottom: 22px;
}
.obuch111{
	    font-size: 55px;
    font-weight: 600;
    text-align: right;
	    color: #11408ec9;
}
.obuch1121{
	    font-weight: 700;
    font-size: 19px;
    margin-bottom: 2px;
}
.obuch1-row{
    margin-bottom: 43px;
}
.oplata-zag{
	font-size: 36px;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 22px;
}
.oplata1{
background: #F4F9FE;
    padding: 34px;
    box-shadow: 0 0 4px rgb(30 30 30 / 36%);
    height: 193px;
    width: 30%;
    margin-right: 2%;
}
.oplata1 img{
	    width: 50px;
    margin-bottom: 10px;
}
.oplata2{
	    font-weight: 600;
    font-size: 17px;
    margin-bottom: 5px;
}
.oplata-row{
	    margin-top: 50px
}
.faq{
	    margin-top: 54px;
}
.faq-des{
	    display: block;
    font-size: 15px;
    margin-top: 7px;
    float: left;
}
.foot-row-zakr{
	background: radial-gradient(#5497bf, #11408e30);
    color: #000;
    margin-top: 56px;
}
.foot1-row{
	font-size: 23px;
    font-weight: 700;
    margin-top: 20px;
	    margin-bottom: 8px;
}
.foot-row{
    padding-bottom: 16px;	
}
.hed2{
    text-align: center;	
}
.hed2{
	line-height: 17px;
    margin-top: 10px;
}
.hed2 a{
	    color: #333;
}
.hed22, .hed24{
	    margin-top: 20px;
}
.hed1-row, .hed2-row{
	    font-weight: 600;
}
.hed111{
	    margin-top: 9px;
}
#validate-form1 .text-error.for-tel{
	    top: 90px!important;
    position: absolute;
}
#validate-form5 .form-control {
    width: 100%;
}
#tover-buy-InputEmail{
	    height: 49px;
    font-size: 18px;
}
#validate-form2 .text-error.for-tel{
	    position: absolute;
    margin-top: 28px;
}

.okursahone-row1{
display: flex;
flex-direction:row;
align-items:center;
justify-content:space-between;
}
.okursahone-row1extra{
display: flex;
flex-direction:row;
align-items:center;
justify-content:space-between;
margin-top:7px;
}
.okursahone-row2 ul li{
font-size:80%;
}
